uuid:
  -
    value: e7eabe6b-25f6-4495-b31b-6868c31e7899
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:50:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: appendix
description:
  -
    value: '"An addendum, in general, is an addition required to be made to a document by its author subsequent to its printing or publication. It comes from the Latin verbal phrase addendum est, being the gerundive form of the verb addo, addere, addidi, additum, "to give to, add to", meaning "(that which) must be added". Addenda is from the plural form addenda sunt, "(those things) which must be added". (See also memorandum, agenda, corrigenda.)" <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;An addendum, in general, is an addition required to be made to a document by its author subsequent to its printing or publication. It comes from the Latin verbal phrase addendum est, being the gerundive form of the verb addo, addere, addidi, additum, &quot;to give to, add to&quot;, meaning &quot;(that which) must be added&quot;. Addenda is from the plural form addenda sunt, &quot;(those things) which must be added&quot;. (See also memorandum, agenda, corrigenda.)&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
  -
    target_type: taxonomy_term
    target_uuid: 8d53d1cc-beee-4190-b917-ec97598971dc
changed:
  -
    value: '2023-12-08T21:50:28+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'appendix | LEAF'
    description: '"An addendum, in general, is an addition required to be made to a document by its author subsequent to its printing or publication. It comes from the Latin verbal phrase addendum est, being the gerundive form of the verb addo, addere, addidi, additum, "to give to, add to", meaning "(that which) must be added". Addenda is from the plural form addenda sunt, "(those things) which must be added". (See also memorandum, agenda, corrigenda.)" (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/590'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:50:28+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/appendix'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
      - taxonomy_term.physical_form.8d53d1cc-beee-4190-b917-ec97598971dc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
